A:active {
	COLOR: #0e2f92; FONT-FAMILY: Verdana; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: navy; FONT-FAMILY: Verdana; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
BODY {
	COLOR: black; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: normal
}
H1 {
	BORDER-BOTTOM: 0pt; BORDER-TOP: 0pt; COLOR: #0e2f92; FONT-FAMILY: Verdana; FONT-SIZE: 16px; FONT-STYLE: normal; FONT-WEIGHT: 600; LINE-HEIGHT: normal
}
A {
	COLOR: #66ccff; FONT-FAMILY: Verdana; FONT-STYLE: normal; TEXT-DECORATION: none
}
TD {
	COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 15px; LINE-HEIGHT: normal
}
H2 {
	COLOR: #0e2f92; FONT-FAMILY: Verdana; FONT-SIZE: 15px; FONT-STYLE: normal; FONT-WEIGHT: bold; LINE-HEIGHT: normal
}
P {
	LINE-HEIGHT: 13px; TEXT-ALIGN: justify
}
.topmenulinks {
	CLIP: rect(auto auto auto auto); COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal
}
.hurtigmeny {
	COLOR: #0e2f92; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: 400
}
.txtboxheading {
	COLOR: #0e2f92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-WEIGHT: bold; LINE-HEIGHT: normal
}
.ukeprogramfont {
	FONT-SIZE: 11px; TEXT-ALIGN: left
}
.hurtigmenylinks {
	COLOR: #0e2f92; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.lightlink {
	COLOR: #0000ff; FONT-FAMILY: Verdana; FONT-STYLE: normal; TEXT-DECORATION: none
}
.lightlink:hover {
	COLOR: #9bc7ec;
}
.stdlink {
	FONT-WEIGHT: 600
}
.stdlink:hover {
	COLOR: #9bc7ec
}
TD.smallfont {
	FONT-SIZE: 11px
}
.StartsideTextboxText {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 13px
}
.StartsideTextboxHeading {
	COLOR: #0e2f92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-STYLE: normal; FONT-WEIGHT: bold; LINE-HEIGHT: 15px
}
.StartsideBildeboxHeading {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-STYLE: normal; FONT-WEIGHT: bold; LINE-HEIGHT: 15px
}
.botlink {
	FONT-WEIGHT: normal
}
.botlink:hover {
	COLOR: #9bc7ec
}
.pviimenudiv TD {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 10px; LINE-HEIGHT: 11px
}
.pviimenudiv P {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 10px; LINE-HEIGHT: 11px; MARGIN: 4px auto
}
.pviimenudiv B {
	COLOR: #0e2f92; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 10px; FONT-STYLE: normal; LINE-HEIGHT: 11px
}
.pviimenudiv A:link {
	COLOR: #0e2f92; LINE-HEIGHT: 11px
}
.pviimenudiv A:visited {
	COLOR: #0e2f92; LINE-HEIGHT: 11px
}
.pviimenudiv A:hover {
	COLOR: #ffffff; LINE-HEIGHT: 11px
}
.pviimenudiv A:active {
	COLOR: #ffffff; LINE-HEIGHT: 11px
}
-HEIGHT: 11px
}
.pviimenudiv A:active {
	COLOR: #ffffff; LINE-HEIGHT: 11px
}
